<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>The World Is Not Enough (song)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Songs from James Bond films</category>
<section id="33139" fatherid="0" title="" lv="" priority="-1" level="1">
"The World Is Not Enough", performed by Garbage, is the theme single of the eponymous James Bond film. It was released in compilation with the soundtrack album of the film by Radioactive Records and MCA during the final months of Garbage's world tour in support of their platinum certified album Version 2.0.
"The World Is Not Enough" was written by Tony, Grammy and Academy award winning James Bond themes lyricist Don Black, and by Grammy, Ivor Novello and BMI Film Music award winning composer David Arnold. Mixed into five versions, the single was written in the traditional style of James Bond title themes with conflicting bloodthirsty and sexual lyrics. The line "There's no point in living if you can't feel alive", an important plot point in the film, is included in the track as it appears on other media.
"The World Is Not Enough" was lauded by most critics, though Garbage was initially uncredited. It reached the top 10s in Italy, Norway and Finland, as well as the top 40 in Germany, Austria, Switzerland and the U.K.""You Look So Fine" FMR press release". Retrieved 2008-02-24 IGN listed it as the ninth best James Bond theme of all time. The single was featured in several compilation albums including Garbage's greatest hits album, Absolute Garbage.

</section>
<section id="33140" fatherid="0" title="Writing and recording" lv="" priority="2" level="1">
"The World Is Not Enough" was written by Don Black and David Arnold in late 1998. Garbage recorded it in London and Vancouver with Arnold during breaks in the band's 1999 European tour. For unspecified reasons, the song could not be recorded in any studios based in the United States. The song was mixed and mastered by August 23, 1999. Don Black had previously written the lyrics to Tom Jones's "Thunderball", Shirley Bassey's "Diamonds Are Forever", Lulu's "The Man With The Golden Gun", k.d. lang's end title theme tune "Surrender" from Tomorrow Never Dies and Scott Walker's "Only Myself To Blame" the end theme of The World Is Not Enough.
 Arnold had already composed the scores to Tomorrow Never Dies and The World Is Not Enough, and would later work on Die Another Day and Casino Royale in which he co-wrote the title theme "You Know My Name".
In September 1998, Michael Wilson and Barbara Broccoli, owners of EON Productions and producers of the James Bond movie franchise, selected David Arnold as the composer for the upcoming nineteenth Bond movie, due for release the following year. During November and December 1998, Arnold and Black met several times and exchanged phone calls, faxes and e-mails to discuss the lyrics for "The World Is Not Enough". According to Arnold, he "strung some la-las together, and all of a sudden the song came to life, and he thought that was probably it." By the end of the year, the songwriters had completed both the song and lyrics, save for the bridge, a brief section in the middle of the song.
The production team of the film were keen for the song to be written as early as possible, with a view to using elements of the melody within the main score of the film. The director, Michael Apted, spoke about his involvement with the theme tune on his The World Is Not Enough DVD commentary: "I made it clear to Arnold the sort of tone I needed for the song. We wanted something romantic and haunting. I was insistent that we got a rough draft of the song out soon enough so that it could be incorporated into the score. I remembered how effective that was in The Spy Who Loved Me; they were able to use the song, "Nobody Does It Better", as a love theme throughout the film."
Arnold compared creating a Bond theme tune to "a poisoned chalice,  because it can sound too much or not enough like a James Bond song". He mentioned that orchestra was needed along with electronic sounds because the music would be a staple of the Bond series - "If James Bond abandoned his dinner jacket, womanising, or gadget-using you'd feel cheated. The music is a safety net for the audience, without it you haven't got a James Bond movie, you've got an action movie."  He also expressed the need of a "classic Bond sound" but then felt as if it belonged to the rest of the score.
By the beginning of January 1999, Arnold had completed the basic outline for the song and created a demo recording of it at his private recording studio. He played the track to Wilson, Broccoli and Apted, who said that they were "extremely pleased" with the song. However, MGM initially disliked the song because it was a ballad and had hoped for a theme song with a different tempo. The company contacted Arnold in March 1999 and claimed that a "three-note motif" in "The World Is Not Enough" was too similar to a motif in a number of earlier Bond theme songs. Arnold agreed to remove the sequence. Drummer Butch Vig told Mr Kiss Kiss Bang Bang, "David sent us a rough demo with just the synthesizer playing the string mockup and after Don entered some lyrics. And we really loved it."
Arnold initially met with Garbage vocalist Shirley Manson in London in January 1999, and called her up a week later and formally offered Garbage the opportunity to perform the next Bond single. Arnold sent the band "The World Is Not Enough" demo to them on the morning of their sold-out show at London's Wembley Arena on January 20, 1999.
To quell legal issues regarding Manson's label status (she remains signed to UMG's Radioactive Records under a 1993 six-album record deal, while in 1999, the band was signed to independent record labels Mushroom Records UK and Almo Sounds), the song was licensed to Radioactive Records. Arnold was pleased at Garbage's reaction to being asked to do the theme: "I actually haven't heard anyone scream down the phone before. Never come across a more enthusiastic response to a 'do-you-wanna-do-this?' question."
Garbage was on a European concert tour and could not find spare time to record and produce the song. A concert in Lisbon on July 18, 1999 was rescheduled to end earlier so that the band would have time to jet to Metropolis Studios in London, UK to record their composition with Arnold's 60-piece orchestra, and then fly to Six-Fours-les-Plages, France the following day to resume their touring commitments. Re-writes and production took place through phone calls and e-mails, but most of the song was recorded over a week in August 1999 at Armoury Studios in Vancouver. Manson requested a lyrical change in the song because the line "I know when to kiss and I know when to kill" did not meet her tastes. Arnold and Black accordingly changed the lyrics to the first-person plural which appears in the final version. Thus, the song concluded with the lyric "We know when to kiss and we know when to kill."
Vig recalled to MKKBB  "It was a lot different for us because for one thing it was the first time we were working with a 60-piece orchestra and we wanted to make sure we had after hearing the song that we had the  key,  tempo. It was difficult - we were on tour so we sort of went back and forth with David on the telephone. We'd be in a hotel room in Germany playing stuff… We'd set up a portable studio and then play stuff over the phone and he'd play things back to us. You know, very crude but it worked enough for us to bang out the arrangement cause we had to fly to London to record the basic tracks, but we wanted to have the strings done so Shirley could sing to the string track. That primarily carries a lot of the song." He also stated, "David did the strings in a day and we just flew in for one day and cut the basic tracks - throw in some bass, some guitar and vocals. The tour continued in Europe for about another three and a half weeks. Then we flew up to Vancouver where we took the track and 'Garbage-ized' it. We were basically cutting and pasting things and adding and subtracting and recorded and mixed it there."
Shirley Manson told the documentary makers, whilst in the recording studio in August 1999 that composing a James Bond song had always been Garbage's dream. She said, "The sensibility is quite similar to how we approach making music. I jumped at the chance to record the theme because I think it's an institution I admire and has always captured my imagination since I was a child. The entire time I felt unworthy, but to sing with a full orchestra is exhilarating!" Manson also told Kerrang! magazine in September 1999 that "one of the biggest attractions in doing a Bond song is that you know it's going down in movie history."
Vig told CNN "We were trying to make sure the arrangement was good, because the song has a very dynamic and sweeping melody line. We're pretty pleased with how it turned out. To Garbage fans, it sounds like a Garbage song. And to Bond fans, it's a Bond song." He told MKKBB "The orchestra took up so much space and really dictated where the song was going dynamically. The dynamics are incredible with this piece, so it really kept our recording a lot simpler. Besides the drums and bass and some percussive loops, there's a little bit of guitar that Duke and Steve did. But there's not a lot of miscellaneous tracks on there. There's a few little ear candy things that we did, but it's all meant to work around Shirley's singing." Guitarist Steve Marker added to Kerrang!: "The music has always played such a big part in Bond movies. It was a challenge for us not to screw it up too badly!" Arnold considered the song "a combination of strong theatrical material, with strong lyrics and  the perfect band for the movie", with an " easy recording process." He was quoted saying that "everyone was on the same page, we got it done really quickly".
Garbage did not attend the premiere of the film, instead attending a local showing in Tucson, Arizona during a break from the concert tour. "We were on tour so we couldn't make it", Vig told CNN, "But we saw the movie in Tucson with a regular audience during its opening weekend. By the time we  the theater, there were like 500 kids standing outside and asking for autographs, so we had our own little mini-premiere."

</section>
<section id="33141" fatherid="0" title="Music video" lv="" priority="3" level="1">
The song's promotional video features a plot set in 1964 which involves scientists cloning singer Shirley Manson on an unnamed Pacific island. The clone is an android replica of Manson who has the ability to kill her enemies with a single kiss. She has also been fitted with an explosive device that is set prior to leaving on her mission. The android Manson makes her way through the storyline; killing one male research subject with her fatal kiss, then driving to the fictional Chicago New Globe Theater and killing the real Shirley Manson with another kiss. The android then impersonates the real Manson on stage with Garbage whilst her bomb is ticking down to zero. Manson plays both the android and herself in the video, and in one scene kisses a look-alike model acting as her double.
The video was produced by Oil Factory Films, directed by Philipp Stölzl and shot in Black Island Studios, London on a two-day shooting schedule taking place on September 23 and September 24, 1999. Most of the android scenes were filmed first (laboratory scene, both kissing scenes and driving scene); the rest of the band joined Manson for the stage, globe and pyrotechnic scenes on the second day. Post-production and editing was completed over the following two weeks.  The University of London's Senate House is the filming location for the fictional New Globe Theatre in Chicago.
The concept of Manson playing a clone of herself was brought by director Stölzl. Vig described the shoot as "much more of a pain in the ass than recording the song. It was like making a mini Bond film." John Pennicott, whose company supplied the android shooting model, told MTV "The inspiration for the look of the android was taken from Philipp's drawings and his storyboard. We used aircraft parts, bits from guided missiles, bits of tubing, metal and plastic. We can put them together and emulate his drawings. The elements within the android are used in post-production to combine with Shirley so that she looks as though she has a mechanical inside."
Vig spoke to MKKBB "He drew up a treatment that we really liked and for whatever reason, because they were paying for it, MGM and EON felt that it was not 'Bond' enough. We went back and forth with that cause we were also trying to make a Garbage video. Then Philip came back with a second treatment that was amazing. It reminds me of that Hitchcock film (The Man Who Knew Too Much). Some of the shots look like Stanley Kubrick. Visually it's a really cool looking, amazing looking video" and also "For us it was just important that the music video was a Garbage video. It's already the song from the film and the whole elements of it are very sort of Bond-esque with the whole lyrics structure. And there are these sort of nods in it that are maybe sort of homages to the classic bond structure and scenario!"
Manson told Melody Maker "Our video is like a mini-Bond action-packed film, where an android removes evil from the world and sacrifices herself in the process like a kamikaze warrior. That's as close as we'll ever get to being in a Bond movie." Vig added, "We just love the idea that Shirley is a bomb. That there's this evil Shirley and a good Shirley and you don't know exactly who. I think you figure it out by the end. It's very campy too. There's always a bit of that camp factor in some of the Bond films. We thought there were certainly a lot of very Bond-esque moments in the video that we thought worked really well, and we're pleased with how it turned out."
The World Is Not Enough video shoot was documented by a Making The Video camera crew, as well as journalists from UK rock magazine Kerrang!. The video made its worldwide premiere following the MTV Making The Video special on October 20, 1999, and debuted on TRL the following day. The music video made its UK broadcast premiere on MTV UK and Ireland who broadcast the Making The Video special and the video on October 21 and its terrestrial television premiere on Channel Four's T4 scheduling slot on October 25, 1999.
Two edits of the video exist, one of which contains footage from the film. The standard edit of the video can be found on all releases issued by Garbage's record label, and was shown by most networks globally. The edit that includes footage from the movie was mostly broadcast on U.S. music channels. It is included as a 'special feature' DVD extra on the worldwide 2002 "The World Is Not Enough"  DVD Special Edition release and the 2006 re-packaged "Ultimate Edition" release.
Vig told MKKBB "In this case because it was really narrative, I mean some videos are more sort of abstract and don't really have a plot line. In this case it was pretty important that you sort of maintain that narrative. There's one edit of the video without movie footage and there's one where the screen flips to the side in the second version - 15 or 20 seconds of footage inserted in a split screen in the second verse, so the narrative is still in the  screen and there's some quick stills from the movie on the  screen."

</section>
<section id="33142" fatherid="0" title="Official mixes" lv="" priority="4" level="1">
Garbage member Steve Marker claimed that the band remixed the song many times over, including the "Chilled Out Remix" released promotionally, although the "Hawaiian Luau Trance remix" he once mentioned on the band's website might be a joke. Five official mixes exist: Movie version, Album version, Chilled Out remix, UNKLE remix and UNKLE remix beats.
The version of "The World Is Not Enough" in the movie is a remix of the song, edited and featuring the orchestra more heavily. It has never been released in audio form. The "Chilled Out" remix was planned to be the single's B-side in the UK but the A-side in North America. The mix downplays the Bond sound in favour of a more easily recognisable Garbage style. Garbage completed this alternative version in September 1999 at a personal studio. The UNKLE's "Remix Beats" version is only available on the UNKLESounds release "Do Androids Dream of Electric Beats?" (CMB 50) (2003).

</section>
<section id="33143" fatherid="0" title="Live performances" lv="" priority="5" level="1">
"The World Is Not Enough" was first performed live at the University of Denver, Colorado on October 20, 1999 and regularly performed as a show encore during each night of Garbage's MTV Campus Invasion Tour. The band performed a stripped-down version (without strings) each time until the final performance in University of California, Irvine on November 24, 1999, which was also the last day of the Version 2.0 world tour. Vig told MKKBB "In Denver I don't think anyone knew what it was and then we played it in Western Illinois University (in Macomb) and University of Chicago and the crowd went nuts when we played it." The single was also performed live on the Late Show with David Letterman on November 1, 1999, which was its only televised promotion.
</section>
<section id="33144" fatherid="0" title="Release" lv="" priority="6" level="1">
"The World Is Not Enough" leaked online on October 1, 1999. A low-quality mp3 file was circulated through file-sharing networks, after being ripped from a Los Angeles radio station broadcast. It quickly became apparent that the leak was not the actual theme tune, but a remix produced by the band themselves. The actual album version of the song was sent to US AAA, Alternative, Modern Adult and Modern Rock radio stations from October 4, 1999, although the song did not officially debut on radio stations until October 11, 1999. The song failed to chart on the Billboard Hot 100 Airplay chart, however it placed on the U.S. ARC Weekly Top 40, a chart unassociated with Billboard. The song peaked at #31 at the end of a three-week chart run.
"The World Is Not Enough" was released in the UK on November 15, 1999. The single was issued in two formats - a silver card digipack CD maxi and cassette single. Both formats contained the movie theme and a track from the movie score written by composer David Arnold called "Ice Bandits", which due to unclear accreditation on the back of the release was confused by some fans as a new Garbage song. The CD format also contained a remix of the title track by UK trip-hop act UNKLE. The single failed to give Garbage their sixth top ten hit, stalling just outside at #11, but had a nine week chart run, which no Garbage single has achieved previously or, as of 2007, since. The single was not as successful in Ireland, charting at a #30.
Universal Music Group's European departments issued the single across the continent from November 15 through December 7, 1999. Instead of a cassette format, in Europe a two-track CD single was issued. The single was a success in many European countries that had previously not been receptive to Garbage; the song reached the top tens in Italy, Latvia, Lithuania, Norway and Finland (the single was also Garbage's first success in Italy), as well as the Top 40 in Israel, Germany, Austria and Switzerland (where it had a three month chart run). The strength of the single's sales prompted Garbage's European distributor BMG to re-issue their 1999 "When I Grow Up" single in February 2000.
The theme's parent soundtrack album The World Is Not Enough was released in the U.S. on Radioactive Records / MCA on November 9, 1999, prior to the U.S. theatrical release of the film on November 19, 1999. The UK release of the soundtrack was on December 7, 1999.
MTV Europe promoted the single as part of an MTV Europe Music Awards tie-in with The World Is Not Enough movie – the channel even broadcast the promotional video for the single across Europe in the minutes prior to the awards show going live on air. The ceremony's guest presenters Pierce Brosnan and Denise Richards gave away a BMW Z8 featured in the promotional video for the single, on the night of the event.

</section>
<section id="33145" fatherid="0" title="Media reaction" lv="" priority="-7" level="1">
The prospect of Garbage performing the theme tune was first reported by Music Week on June 24, 1999 and stated that the theme had been "demoed and given the s-up" and that Garbage had the "inside track" on the song after Jamiroquai, Robbie Williams, Sharleen Spiteri of Texas, Björk and Spice Girl Melanie C had their vocals rejected by the producers. The Hollywood Reporter reported on July 9, 1999 that a "Bond insider" had told them, "The fact that Garbage, though American, are fronted by a Brit was very appealing."
David Arnold later spoke to the Sunday Times and denied the Music Week report that Williams, Jamiroquai and Björk had auditioned for the vocals. He also stated that the single was suitable only for a film and not created for one artist or with any artist in mind. In late July, Don Black told Dotmusic, "The song reflects the film. It tells the story, which of course is all about world domination, but is a lot more personal and intense. It's quite ballady and dramatic, but feels contemporary."
Garbage was not officially credited for composing the single until November 8, 1999, when Gary Kurfirst, the head of Radioactive Records and executive producer for the project, stated in a company press release "I've known Barbara Broccoli for years, and I'm delighted that we have an opportunity to work together. The score for the film is first rate and the Garbage track is stellar. Our own Shirley Manson is spectacular as always." MGM's president Jay Boberg followed up "Every James Bond film is a vital piece of popular culture, and as a life-long Bond fan, thrilled at releasing the soundtrack." In contrast to MGM's earlier negative opinion of the track, he also added, "Garbage is one of the best contemporary bands, and they turned in a bravura performance on the title track."
Paul Atkinson, who produced the EMI compilation album The Best of Bond...James Bond, told CNN "For each Bond movie, the musical artist picked is always someone who's well known, an act with a name. It's a good marketing decision to associate yourself with an artist who is hip and very commercial. And Garbage is going to get a lot of exposure, lots of MTV play."

</section>
<section id="33146" fatherid="0" title="Critical reception" lv="" priority="-8" level="1">
"The World Is Not Enough" was received positively by most critics. Kerrang! magazine noted that "Nothing takes a band into the truly immortal like a Bond theme, and Garbage's ever burgeoning celebrity will be done no harm whatsoever by this appropriately lush and orchestral anthem." Radio Times noted that the song "sounds like Shirley Bassey revisited", while Allmusic's Steve Thomas Erlewine wrote that Garbage had "expertly modernized the classic Bond sound, while turning in a strong melodic tune. A first class theme song". PopMatters considered the song a "top-notch Bond theme, following the template of Shirley Bassey."
Most negative comments towards the theme centred around its classic Bond sound. LAUNCHcast's James Poletti commented whilst the song was a "perfectly competent Bond theme" but "the formula seems a little too easy. Perhaps they would have done better to rise to the challenge of doing something a little different, something a little more knowingly tongue-in-cheek." Melody Maker stated "you know what this sounds like before you hear it. If the people in charge want Garbage, then why not let them do what Garbage do?" In its review of Absolute Garbage, Pitchfork Media described the song as a "predictable "Goldfinger" permutation signalling the band's limitless affinity for big budget theatrics."
IGN later chose "The World Is Not Enough" as the ninth-best James Bond theme of all time. The song also appeared in two "best of 1999" polls: #87 in 89X's "Top 89 Songs of 1999" and #100 in Q101's "Top 101 of 1999".

</section>
<section id="33147" fatherid="0" title="Copy infringement case" lv="" priority="9" level="1">
In June 2004, song-writers Frank P. Fogerty and Nathan Crow sued MGM Group Holdings Corp., Universal Music Group, Universal Studios, and EON Productions, for copy infringement. The action was filed in the United States District Court for the Middle District of Tennessee, claiming that "The World Is Not Enough" was similar to a song called "This Game We Play" that they had written together and submitted to MGM for inclusion in the 1999 film, The Thomas Crown Affair.
It was agreed in court that "The World Is Not Enough" shared an identical four-note sequence with "This Game We Play". MGM moved for summary judgment, claiming that there were undisputed facts showing that Arnold independently created "The World Is Not Enough". The district court granted MGM’s motion. Fogerty and Crow eventually conceded that Arnold did not have access to "This Game We Play" until after Crow had delivered a recording of the song to MGM in February 1999. It was proved in court, with journal entries, delivery invoices, phone call records, computer records, and testimony from Arnold, his personal assistant Trish Hillis, Black, and Manson as "irrefutable evidence" that "The World Is Not Enough" had already been written and had not been changed significantly, aside from a lyrical change (the removal of one line to accommodate Shirley Manson) and one change to the score (the removal of the “three-note motif” to accommodate the MGM executives), from the date that Fogerty and Crow had submitted their track to MGM.

</section>
<section id="33148" fatherid="0" title="Inclusion in other media" lv="" priority="-10" level="1">
"The World Is Not Enough" was not included on a Mushroom Records-issued Garbage release until July 2001, when it was included on a promotional album titled previousgarbage which contained all of Garbage's singles in release order. Sony Music International's Japanese pressings of the band's third album, Beautifulgarbage, contained the single as a bonus track. Garbage's greatest hits compilation, Absolute Garbage, followed suit when released in 2007. The single was also featured in the compilation release The Best of Bond...James Bond. It has also been included in the various artist compilations Let's Go to the Movies: From the Street, Top of the Pops 2000, Vol. 1 Universal Music TV 541 197-2 (2000) and Reloaded 2.
Several James Bond tribute records released since 1999 such as "James Bond Collection" (2002) by the Prague Philharmonic Orchestra, "007 Classics" (2002) by the Las Vegas International Philharmonic, and "Shaken, Not Stirred: The Essential James Bond Themes" (2006) by Ian Rich Orchestra have contained "The World Is Not Enough". The song was covered by Canadian singer Diana Krall in the single for a UK TV special "The Songs of Bond" in 2002, and Turkish folk music artist Müslüm Gürses covered "The World Is Not Enough" on his 2006 album Aşk Tesadüfleri Sever (Love Loves Coincidences). The song was re-arranged and sung in Turkish and re-titled "Bir Ömür Yetmez (A Life Is Not Enough)".
"The World Is Not Enough" was licensed to TV commercials promoting the release of Electronic Arts 2000 video game tie-in "The World Is Not Enough" released for the PlayStation and Nintendo 64 consoles. Also, during the Champions on Ice 1999-2000 season, figure skater Michelle Kwan skated to a program that included a piece-set choreographed to the single.

</section>
<section id="33149" fatherid="0" title="Track listings" lv="" priority="-11" level="1">
<section id="33150" fatherid="33149" title="Commercial releases" lv="" priority="-1" level="2">
</section>
<section id="33151" fatherid="33149" title="Promotional releases" lv="" priority="2" level="2">
A large number of differing promotional CD-Rs were also issued by labels throughout the world containing either each remix separately, or the three main versions of the single in various combinations.
</section>
</section>
<section id="33152" fatherid="0" title="Credits and personnel" lv="" priority="-12" level="1">
<section id="33153" fatherid="33152" title="Single" lv="" priority="-1" level="2">
Album Version
Movie version
Chilled Out remix
U.N.K.L.E. remixes

</section>
<section id="33154" fatherid="33152" title="Music video" lv="" priority="-2" level="2">
</section>
</section>
<section id="33155" fatherid="0" title="Positions on charts" lv="" priority="-13" level="1">
</section>
<section id="33156" fatherid="0" title="References" lv="" priority="-14" level="1">
</section>
<section id="33157" fatherid="0" title="External links" lv="" priority="-15" level="1">
Category:1999 singles
Category:Songs with lyrics by Don Black
Category:Garbage (band) songs
Category:Songs from James Bond films
Song

</section>
</document>
